Imports System
Imports System.Collections.Generic
Imports System.ComponentModel
Imports System.Text
Imports System.Web
Imports System.Web.UI
Imports System.Web.UI.WebControls


<DefaultProperty("Text"), _
ToolboxData("<{0}:ServerControl1 runat=server></{0}:ServerControl1>")> _
Public Class ServerControl33
    Inherits System.Web.UI.WebControls.CompositeControl

    Protected textbox As TextBox

    Protected Overrides Sub CreateChildControls()
        Me.Controls.Add(textbox)
    End Sub

End Class
